Get profile deployment by name
GET /api/v1/profiledeployments/name/. App profiles API reference.
Authorizations
Bearer token for user session
Headers
User-Agent specified id to track a request
Path Parameters
User defined name of the deployment, unique across the enterprise. Once object is created, name can’t be changed
Response
A successful response.
Profile Deployment is a proto that should be used by user-agents to create/update deployments
User defined name of the deployment, unique across the enterprise. Once deployment is created, name can’t be changed.
3 - 256[a-zA-Z0-9][a-zA-Z0-9_.-]+project id
app profile id
asset group info
unique Id of the deployment.
[a-fA-F0-9]{8}-[a-fA-F0-9]{4}-[a-fA-F0-9]{4}-[a-fA-F0-9]{4}-[a-fA-F0-9]{12}User defined title of the deployment. Title can be changed at any time.
3 - 256[a-zA-Z0-9]+[a-zA-Z0-9!-~ ]+Detailed description of the deployment.
256